
eTB Manager Namibia - Feature #826

Changes in the outcome options of the Previous TB Treatment

07/12/2013 05:53 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 07/12/2013

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component: Case Management   

Description

Include the options: “Still on treatment”, “Diagnosis changed”, “No outcome yet”

Change the option “Completed” to “Treatment completed”

The final order to be displayed is: Still on treatment; Cured; Treatment completed; Failed; Defaulted; Transferred out; Regimen

changed; Diagnosis changed; No outcome yet; Unknown   

History

#1 - 07/18/2013 10:08 AM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Implemented and avialable at http://dev.msh.org/etbmanager

#2 - 12/30/2013 06:04 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Ricardo Memoria

Change label from "Diagnostic changed" to "Diagnosis changed".

#3 - 01/03/2014 07:46 AM - Ricardo Memoria

- Status changed from Feedback to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

#4 - 01/06/2014 04:54 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
